@charset "utf-8";
body {
	font-family: 'Poppins', sans-serif;
}
* {
	margin: 0px;
	padding: 0px;
}
a, a:hover {
	text-decoration: none;
	transition: 0.5s;
}
.ptb {
	padding: 50px 0;
}
.pt {
	padding: 50px 0 0 0;
}
.pb {
	padding: 0px 0 50px 0;
}
ul, ol {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.full-w {
	float: left;
	width: 100%;
}
.container {
	/*width: 1400px;
	max-width: 100%;*/
	max-width: 1400px;
}
.navbar-nav .nav-link i {
	margin: 0 0 0 6px;
	font-size: 20px;
}
header .form-inline button {
	font-size: 18px;
}
header .form-inline button i {
	font-size: 20px;
	float: left;
	margin: 3px 10px 0 0px;
}
.mainslide .slick-prev.slick-arrow {
	position: absolute;
	left: 30px;
	top: 50%;
	z-index: 1;
	border: 0;
	background: url(../images/arrow-l1.png) left top no-repeat;
	height: 44px;
	width: 44px;
	font-size: 0;
	cursor: pointer;
}
.mainslide .slick-next.slick-arrow {
	position: absolute;
	right: 30px;
	top: 50%;
	z-index: 1;
	border: 0;
	background: url(../images/arrow-r1.png) left top no-repeat;
	height: 44px;
	width: 44px;
	font-size: 0;
	cursor: pointer;
}
.mainslide .slick-slide img {
	width: 100%;
	height: 100%;
}
header {
	min-height: 100px;
	border-top: 3px solid #01aadb;
	background: white;
	border-bottom: 3px solid #92b934;
}
footer {
	text-align: center;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 16px;
	background: white;
	border-top: 2px solid red;
}
.homefix {
	/* if use height only - wont scroll and see ads on smaller screen*/
	min-height: calc(100vh - 150px);
	/*height: calc(100vh - 150px);*/
	overflow: hidden;
}
#homefixSubPages {
	height: calc(100vh - 150px);
}
.homefixFP {
	height: calc(100vh - 150px);
	overflow: hidden;
}
.homefix .slick-slider {
}
.slide-1 {
	position: relative;
	height: calc(100vh - 150px);
}
.slide-text {
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 1;
	width: 70%;
	margin: auto;
	display: grid;
	right: 0;
	text-align: center;
	justify-items: center;
	justify-content: center;
	align-content: center;
	transform: translate(-50%, -50%);
}
.formhome {
    background: #fff;
    width: 100%;
    border-radius: 5px;
    box-shadow: 1px 2px 5px #777;
    /*box-shadow: 2px 2px 0px #01aadb;
    height: 60px;*/
    display: grid;
    grid-template-columns: 190px 2fr 2fr 145px;
    grid-column-gap: 7px;
}
.formhome input, .formhome select {
	border: 0;
	padding: 5px 12px;
	border-radius: 5px;
	color: #858585;
}
.formhome select {
	-webkit-appearance: none;
	-moz-appearance: none;
	border-right: 1px solid #ddd;
	background: url(../images/se-arrow.png) 90% 48% no-repeat;
	background-size: 15px;
}
.formhome input {
	border-right: 1px solid #ddd;
}
.formhome input:nth-child(3) {
	border-right: 0px;
}
.slide-text h2 {
	font-size: 40px;
	font-weight: 600;
	color: #fff;
	text-shadow: 1px 1px 4px #000;
	/*display: flex;*/
}
.slide-text h2 span {
	color: #94ba2f;
	padding-left: 10px;
}
.slide-text p {
	color: #fff;
	font-size: 19px;
	/*width: 80%;
	line-height: 34px;
	margin-bottom: 15px;*/
}
.formhome input[type="submit"], .formhome input[type="button"] {
	background: #ff0000;
	color: #fff;
	font-size: 19px;
	margin: 6px;
	cursor: pointer;
	/* IE FIX */
	margin-top: 6px;
    margin-right: 6px;
    margin-bottom: 6px;
}
.formphone {
	position: relative;
	display: grid;
	margin-top: 50px;
}
.formphone span {
	position: absolute;
	left: 0;
	top: 0;
}
.formphone span img {
	width: 50px !important;
	height: 50px !important;
}
.formphone h3 {
	text-align: left;
	color: #fff;
	padding-left: 65px;
	font-weight: 600;
	margin: 0;
}
.formphone p {
	width: 100%;
	font-size: 15px;
	margin: 0;
	padding: 0 0 0 66px;
}
.formphone {
	position: relative;
	display: none;
	margin-top: 50px;
}
.formphone p {
	width: 100%;
	font-size: 15px;
	margin: -5px 0 0 0;
	padding: 0 0 0 66px;
}
.slide-1::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
}
.redbtn {
	background: #ff0000;
	color: #fff;
	padding: 8px 35px;
	border-radius: 5px;
	display: block;
	margin: 30px auto;
}
.redbtn:hover {
	background: #fff;
	color: #ff0000;
}
/*.bg1 {
	background: url(../images/bg-1.jpg) center top no-repeat !important;
	padding: 30px 0 20px 0;
	background-size: cover !important;
}*/

.bg1 {
	/*background:#e1f4fa;*/
	padding: 30px 0 20px 0;
	/*background: url(pap.jpg) center top no-repeat !important;*/
}



.about-page1 {
	display: grid;
	grid-template-columns: 1fr 2fr;
	width: 100%;
	grid-column-gap: 35px;
	padding: 20px 0;
}
.scrollbody {
	/*height: calc(100vh - 260px);*/
	overflow-x: auto;
	padding-right: 15px;
}
.img-1 {
	/*border-radius: 50px 0 50px 0;
	border: 1px solid #cacaca;
	width: 100%;*/
	border-radius: 50px 0 50px 0;
    border: 1px solid #cacaca;
    /* width: 100%; */
    height: 150px;
    float: left;
    margin-right: 20;
}
.about-text h2 {
	font-size: 20px;
	font-weight: 600;
	line-height: normal;
	color: #94ba2f;
}
.about-text ul {
	float: left;
	width: 100%;
	margin: 15px 0;
}
.about-text ul li {
	float: left;
	width: 100%;
	font-size: 17px;
	position: relative;
	margin-bottom: 14px;
	padding-left: 27px;
}
.about-text ul li::before {
	content: "";
	position: absolute;
	left: 2px;
	top: 6px;
	height: 15px;
	width: 15px;
	background: #fff;
	border: 2px solid #01aadc;
	border-radius: 100%;
}
.about-text h3 {
	font-size: 20px;
	font-weight: 600;
	line-height: normal;
	color: #ff1a1a;
}
.about-text p {
	margin-top: 15px;
	line-height: normal;
	font-size: 16px;
	color: #414141;
}
.terms-page1box {
	background: #fff;
	padding: 25px 30px;
	border-radius: 5px;
	margin-top: 10px;
	float: left;
	width: 100%;
	box-shadow: 2px 2px 0px #95ba33;
	position: relative;
}
.terms-page1box span {
	position: absolute;
	left: 23px;
	top: 24px;
	width: 60px;
	height: 60px;
	background: #fff;
	border: 1px solid #ddd;
	border-radius: 100%;
	text-align: center;
	padding: 5px;
	display: grid;
	justify-content: center;
	align-items: center;
	box-shadow: 2px 4px 5px #ddd;
}
.terms-page1box span img {
	width: 80%;
	margin: auto;
}
.terms-page1box h2 {
	font-size: 22px;
	font-weight: 600;
	color: #94ba2f;
}
.terms-page1box p {
	font-size: 14px;
	line-height: 26px;
}
.terms-page1box h2, .terms-page1box p {
	padding-left: 75px;
}
footer p a {
	color: #ff0000;
}
.contact-page1 {
	display: grid;
	grid-template-columns: 2fr 1fr;
	grid-column-gap: 15px;
}
.contact-pageL, .contact-pageR {
	background: #fff;
	padding: 30px;
	border-radius: 5px;
	box-shadow: 2px 2px 0px #93b931;
	border: 1px solid #eee;
	margin-bottom: 2px;
}
.contact-pageL h3 {
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 15px;
}
.contact-pageL p {
	font-size: 16px;
	color: #606061;
}
.form-group textarea {
	height: 120px;
}
.contact-pageL form {
	margin-top: 25px;
}
.contact-pageL .form-group input[type="button"], .form-group input[type="submit"] {
	background: #94ba2f;
	color: #fff;
	border: 0;
	font-size: 20px;
}
.contact-pageR {
	padding: 0px;
	min-height: 490px;
}
.contact-pageR ul li {
	position: relative;
	width: 100%;
	float: left;
	padding: 25px;
	border-bottom: 1px solid #eee;
	background: white;
}
.contact-pageR ul li span {
	position: absolute;
	left: 26px;
	top: 27px;
}
.contact-pageR ul li h3 {
	font-size: 20px;
	font-weight: 600;
	margin: 0;
}
.contact-pageR ul li h3, .contact-pageR ul li p {
	padding-left: 55px;
}
.contact-pageR ul li p {
	font-size: 15px;
}
.serach-list {
	background: #fff;
	border: 1px solid #eee;
	box-shadow: 2px 1px 7px #ddd;
	box-shadow: 2px 2px 0px #93bb31;
	padding: 0;
	margin-top: 13px;
	min-height: 170px;
}
.sear-img {
	height: 190px;
	float: left;
	width: 100%;
	overflow: hidden;
}
.sear-img img {
	width: 100%;
}
.serach-list h4 {
	font-size: 20px;
	font-weight: 600;
	margin-top: 20px;
	float: left;
	width: 100%;
	padding: 0 25px;
	color: #01aadb;
}
.serach-list p {
	font-size: 15px;
	padding: 0 25px;
	margin-bottom: 5px;
	float: left;
	width: 100%;
	margin-top: 4px;
}
/*.serach-list label {
	float: left;
	width: 100%;
	display: grid;
	grid-template-columns: 2fr 1fr;
	margin: 10px 0 0 0;
	border-top: 1px solid #ddd;
}*/
.serach-list label {
	float: left;
    width: calc(100% - 31px);
    display: grid;
    grid-template-columns: 2fr 1fr;
    /* margin: 10px 0 0 0; */
    border-top: 1px solid #ddd;
    position: absolute;
    bottom: -3px;
}
.serach-list label p {
	padding: 10px;
	background: #fff;
	margin: 0;
	border-radius: 0;
	font-size: 16px;
	color: #272727;
}
.serach-list label a {
	background: #fff;
	color: #94ba2f;
	display: grid;
	justify-content: center;
	align-items: center;
	border-radius: 0px;
	font-size: 17px;
	border-left: 1px solid #ddd;
	text-transform: uppercase;
    font-weight: 600;
}
.serach-list label p img {
	margin: -4px 7px 0 5px;
	width: 19px;
}
.serach-list label a:hover {
	background: #94ba2f;
	color: #000;
}
.serachpage h3 {
	font-size: 22px;
	font-weight: normal;
	color: #ff2b2b;
}
.deta-map img {
	width: 100%;
	border-radius: 5px 5px 0 0;
}
.detail-page {
	background: #fff;
	box-shadow: 1px 2px 5px #dddd;
	box-shadow: 2px 2px 0px #95b932;
	margin-bottom: 10px;
	border-radius: 5px 5px 5px 5px;
	display: grid;
	grid-template-columns: 1fr 400px;
}
.deta-map1 {
	float: left;
	width: 100%;
	padding: 0;
	/*border: 1px solid #eee;
	border-left: 0;*/
	background: white;
    border-radius: 10px;
}
/*.deta-map1 a {
	position: relative;
	/* display: flex;
	/* margin: 0;
	float: left;
	width: 100%;
	margin-bottom: 0;
	display: grid;
	align-items: start;
	border-bottom: 1px solid #ddd;
	padding: 28px 20px 28px 40px;
	position: relative;*/
}
.deta-map1 a span {
	width: 40px;
	height: 40px;
	float: left;
	border: 1px solid #ff5555;
	border-radius: 100%;
	text-align: center;
	display: grid;
	justify-content: center;
	align-items: center;
	position: absolute;
	left: 22px;
	top: 30px;
}
.deta-map1 a span svg {
	width: 22px;
	height: 22px;
	fill: #ff5555;
}
.deta-map1 h3 {
	font-size: 19px;
	color: #013f67;
	margin: 0 0 0 16px;
	float: left;
	width: 100%;
	color: #222;
	padding: 0 0 0 20px;
}
.deta-map1 p {
	color: #212121;
	font-size: 15px;
	padding: 0 0 0 35px;
	word-wrap: break-word;
	word-wrap: anywhere;
}
.deta-map1 a:hover h3 {
	color: #ff1a1a;
}
.deta-map1 a:hover span {
	border-color: #ff1a1a;
}
.deta-map1 a:hover span svg {
	fill: #ff1a1a;
}
#shareEmail .modal-dialog {
	width: 100%;
	max-width: 950px;
}
#shareEmail .modal-header {
	padding: 0;
	position: relative;
}
#shareEmail .modal-header h5 {
	padding: 15px;
	text-align: center;
	width: 100%;
	background: #01aadb;
	color: #fff;
}
#shareEmail .modal-header h5 img {
	display: inline-block;
	margin: -4px 10px 0 0;
}
#shareEmail .modal-header .close {
	position: absolute;
	right: 10px;
	top: 4px;
	font-size: 36px;
	opacity: 1;
	color: #fff;
	text-shadow: none;
	box-shadow: none;
}
#shareEmail .contact-pageL {
	padding: 20px;
	border: 0;
	box-shadow: none;
}
#shareEmail .modal-footer button {
	padding: 7px 25px;
	float: left;
	font-size: 17px;
}
#shareEmail .modal-footer .btn.btn-primary {
	background: #ff0000;
	border-color: #ff0000;
}
#shareEmail .modal-footer .btn.btn-secondary {
	background: #313131;
	border-color: #313131;
}
#shareEmail .contact-pageL p a {
	color: #ff0000;
}
.headtext {
	font-size: 20px;
}
.deta-map iframe {
	width: 100%;
}

.innerheigh.hauto {
	height: auto;
	/*min-height: 90vh;*/
	min-height: 84vh;
}
.innerheigh.hauto .scrollbody {
	height: auto;
}
.deta-map {
	border: 1px solid #eee;
	padding: 10px 10px 10px 10px;
	border-radius: 5px 5px 5px 5px;
	/*height: 100%;*/
	min-height: 440px;
}
.contact-page1.ad-listing {
	grid-template-columns: 1fr;
}

.pricingL h2 {
	font-size: 24px;
	color: #06a8d6;
	margin-bottom: 18px;
}
.pricingL h3 {
	font-size: 19px;
	font-weight: normal;
	margin-bottom: 24px;
}
.pricingL-logo {
	float: left;
	width: 100%;
	padding: 16px 15px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
}
.pric-logo {
	float: left;
	width: 150px;
}
.pric-logo img {
	width: 100%;
}
.pric-text {
	float: left;
	width: calc(100% - 150px);
	padding: 0 0 0 20px;
}
.pric-text h4 {
	font-size: 18px;
	color: #393939;
	font-weight: normal;
	display: flex;
	align-items: center;
	margin: 0;
}
.pric-text h4 span {
	font-size: 17px;
	color: #b51e1c;
	margin: 0 7px 0 0;
}
.pric-text h4 b {
	font-size: 26px;
	color: #b51e1c;
	font-weight: 500;
	margin: 0 7px 0 0;
}
.pric-text h4 i {
	font-size: 15px;
	font-style: normal;
}
.pricingL h4 {
	float: left;
	width: 100%;
	font-size: 18px;
	font-weight: normal;
	padding-top: 5px;
}
.pricingL h5 {
	float: left;
	width: 100%;
	padding-top: 12px;
	font-weight: 600;
	margin-bottom: 15px;
}
.pricingL ul {
	float: left;
	width: 100%;
}
.pricingL ul li {
	font-size: 15px;
	font-weight: normal;
	margin-bottom: 10px;
	position: relative;
	padding-left: 27px;
}
.pricingL ul li::before {
	content: "";
	position: absolute;
	left: 4px;
	top: 8px;
	width: 7px;
	height: 7px;
	background: #09a7da;
	border-radius: 100%;
	z-index: 1;
}
.pricingL ul li::after {
	content: "";
	position: absolute;
	left: 0;
	top: 4px;
	width: 16px;
	height: 16px;
	background: #fff;
	border: 2px solid #09a7da;
	border-radius: 100%;
}
.pricingL h6 {
	float: left;
	width: 100%;
	margin-top: 15px;
	font-size: 15px;
}
.pricingL p {
	float: left;
	width: 100%;
	font-size: 14px;
	margin-top: 2px;
}
.pricingR {
	background: #fff;
	padding: 15px;
	border: 3px solid #173d7b;
	border-radius: 4px;
}
.pricingR p {
	font-size: 14px;
	margin-top: 15px;
}
.pri-add h3 {
	background: #19427a;
	color: #fff;
	font-size: 19px;
	margin-top: 15px;
	padding: 8px 15px;
	border-radius: 4px;
}
.pri-add p {
	margin: 4px 0 0 0;
	font-weight: normal;
}
.pricingL {
	background: #fff;
	float: left;
	width: 100%;
	padding: 15px 20px;
    border-radius: 5px;
	box-shadow: 2px 2px 0px #93b931;
    border: 1px solid #eee;
	margin-bottom: 5px;
}
.pricingR-logo img {
	max-width: 100%;
}

.detail-page.paid-list .deta-map1 {
	padding: 20px 25px;
	border-radius: 5px 5px 5px 5px;
}
.detail-page.paid-list .deta-map1 h2 {
	font-size: 21px;
	margin-bottom: 25px;
	color: #386e92;
}
.paid-list span {
	/*width: 110px;
	float: left;
	border: 1px solid #eee;
	border-radius: 4px;*/
}
.paid-list span  img {padding:5px;width:100%;
}
.paid-list1 {
	width: calc(100% - 120px);
	float: left;
	padding-left: 20px;
	padding-top: 20px;
}
.paid-list1 h3, .paid-list1 p, .paid-list1 h4 {
	margin: 0;
	padding: 0;
}
.paid-list1 h3 {
	font-weight: 600;
	margin-bottom:6px;
}
.paid-list1 p {
	/*float: left;*/
	width: 100%;
	color: #626262;
	font-weight: normal;
	margin-bottom: 5px;
	font-size: 14px;
}
.paid-list1 b {
	font-size: 17px;
	margin-bottom: 5px;
	/*float: left;*/
	width: 100%;
	margin-top: 3px;
	font-weight: 600;
}
.paid-list1 p a {
	padding: 0;
	margin: 0;
	width: auto;
}
.paid-list1 h4 {
	float: left;
	width: 100%;
	font-size: 19px;
	font-weight: 600;
	margin-top: 15px;
}
.detail-page.paid-list {
	grid-template-columns: 2fr 1.2fr;
}
/* ADDITIONS */
.g-recaptcha {
	margin: 0 auto;
	display: table
}

.uppercase {
	text-transform: uppercase;
}
.homeSearchBoxPadding {
	padding-top: 20px;
	padding-bottom: 20px;
	
}
.pageButton {
	background: #ff0000;
    color: #fff;
    font-size: 19px;
    cursor: pointer;
	padding-left: 5px;
	padding-right: 5px;
	border-radius: 5px;
}
.pagination {
	margin-top: 10px;
	padding-left: 20px;
}
.errormsg {
	background: white;
    border-radius: 20px;
    box-shadow: 1px 2px 5px #777;
}
.captchaBox {
	background: white;
    padding-top: 50px;
    padding-bottom: 50px;
    border-radius: 25px;
}
.fa_details {
	color: #ff5555;
    font-size: 40px;
}
.nb {
	border: unset!important;
}

.moveDown {
	/*margin-top: 40px;*/
}
.showShadow {
	padding-bottom: 5px;
}
.main-content {
	/*background-image: url(../images/background.jpg);*/
    background-size: cover;
	background: #dadada;
}
.addBackground {
    padding-top: 20px;
	background: #fff;
    padding: 30px;
    border-radius: 5px;
    box-shadow: 2px 2px 0px #93b931;
    border: 1px solid #eee;
}
.noResultsFound {
	width: 100%;
    margin-top: 20px;
}

.LBR {
    font-size: 30px;
    padding-left: 10px;
    color: #013f66;
	font-weight: 600;
    margin-top: 5px;
	width: unset!important; 
    float: unset!important;
    border: unset!important;
    border-radius: unset!important;	
	
}

.centerHeader {
	text-align: center;
    width: calc(100% - 120px);
	margin-bottom: 20px;
	border-bottom: 5px solid lightgray;
}

.LBRHeader {
	display: flex;
	margin-bottom: 20px;
	border-bottom: 5px solid lightgray;
	width: calc(100% - 120px);
}
jstcache {
	display: none;
}
.paid-list1 a {
	text-decoration: underline;
	/*color: unset;*/
}
#contactSubmit {
	margin-top: 10px;
}
.with-errors {
	text-align: center;
    text-transform: uppercase;
    font-size: 10px;
	color: red;
}
.centerDIV {
	display: grid;
	align-content: center;
}
.centerListing {
	position: relative;
    top: 50%;
}
#paginate {
	width: 100%;
    margin-left: 15;
    margin-right: 15;
    background: #fff;
    width: 100%;
    border-radius: 5px;
    box-shadow: 1px 2px 5px #777;
    padding: 10px;
    margin-bottom: 10px;
    margin-top: 20px;
}
.previousPage {
	float: left;
}
.nextPage {
	float: right;
}
.row {
	/*SHOULD WE??*/
	margin-left: 0px;
	margin-right: 0px;
}
	

.aboutHeader {
	font-size: 20px;
    font-weight: 600;
    line-height: normal;
    color: #94ba2f;
	padding-top: 10;
}
.aboutSubHeader {
	font-size: 22px;
    font-weight: 600;
    margin-bottom: 15px;
    line-height: normal;
    color: #ff1a1a;
}
.aboutSubText {
	font-size: 16px;
    color: #606061;
    margin-top: 15px;
    line-height: normal;
}

.aboutImage {
	border-radius: 50px 0 50px 0;
    border: 1px solid #cacaca;
    width: 100%;
    /* height: 150px; */
    float: left;
    margin-right: 20;
}
.bl::before {
	content: "";
    position: absolute;
    left: -30px;
    /* top: 6px; */
    height: 15px;
    width: 15px;
    background: #fff;
    border: 2px solid #01aadc;
    border-radius: 100%;
	line-height: normal;
    margin-top: 6px;
}
.bl {
	position: relative;
    line-height: normal;
    margin-left: 30;
	padding-bottom: 10px;
}
.smallPad {
	height: 180px; 
	margin-bottom: 20px
}
.smallContactPadding {
	padding-bottom: 20px;
    padding-top: 20px;
}
.terms-page1box li {
	font-size: 14px;
    line-height: 26px;
    margin-left: 100px;
	list-style: square;
}
/* FIRFORX FIX*/
input {
    border:solid 1px blue;
    box-shadow:none;
}

input:-moz-placeholder {
    box-shadow:none !important;
}

input:invalid {
    box-shadow:none !important;
}
select:invalid {
    box-shadow: none !important;
}
.resizeImage table {
	width: calc(100% - 120px);
}
.subPages {
	position: absolute;
    top: 100px;
	background: unset!important;
}
.innerPages {
	height: unset;
}
.scrollInnerPages {
	max-height: calc(100vh - 250px);
    overflow-y: auto;
    background: white;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 10px;
}
::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #94ba2f;
}

::-webkit-scrollbar {
	width: 10px;
	background-color: #94ba2f;
}

::-webkit-scrollbar-thumb {
	background-color: #014065;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(.5, rgba(255, 255, 255, .2)), color-stop(.5, transparent), to(transparent));
}
::-webkit-scrollbar-button:vertical:increment {
    background-image: url(../images/vertical-increment-arrow.png);
    background-repeat: no-repeat, repeat-y;
    background-position: 2px 6px, 0 0;
	background-color: #014065;
}
::-webkit-scrollbar-button:vertical:decrement {
	background-image: url(../images/vertical-decrement-arrow.png);
    background-repeat: no-repeat, repeat-y;
    background-position: 2px 6px, 0 0;
	background-color: #346684;
}

.addHeaderBackground {
	background: white;
    padding: 20px;
	border-radius: 10px;
	margin-top: 20;
	box-shadow: 2px 2px 0px #01aadb;
}
.sliderFix {
	float: left;
    width: 100%;
    top: 100px;
    z-index: -1;
	position: absolute!important;
}
.innerWindows {
	max-height: calc(100vh - 150px);
    overflow-y: auto;
	/*padding-top: 10px;
    padding-bottom: 10px;*/
}
.BR {
	display: none;
}
.btn-next-previous {
	color: #fff;
    background-color: #94ba2f;
    border-color: #94ba2f;
}
.linkColorButton {
	color: white;
}
.lastChildTerms {
	margin-bottom: 20px;
}
.nextPage:hover {
	background-color: #ff0000;
	border: 1px solid black;
}
.previousPage:hover {
	background-color: #ff0000;
	border: 1px solid black;
}
.clickHereOne {
	font-size: 16px;
    text-align: center;
	margin-left: -10;
    margin-right: -10;
    line-height: 1.1;
	padding-top: 3;
}
.clickHereTwo {
	font-size: 16px;
    text-align: center;
    margin-top: -10px;
	margin-left: -15;
    margin-right: -15;
}
.telephoneInfo {
	/*padding-top: 10px;
    margin-top: 15px;*/
    border-top: 1px solid lightgray;
	position: absolute;
	width: calc(100% - 30px);
	bottom: 5px;
	height: 45px;
}
.teleBorderRight {
	border-right: 1px solid lightgray;
	/*padding-top: 5px;
	padding-bottom: 15px;*/
	padding-top: 10px;
}
.clickCentre {
	text-align: center;
	text-transform: uppercase;
	font-weight: 600;
	color: #94ba2f;
	padding-top: 3;
	
}
.clickCentre a {
	color:  #94ba2f;
}
.clickCentre:hover {
	background-color: #94ba2f;
	color: white;
}

.clickCentre a:hover {
	background-color: #94ba2f;
	color: white;
}
.searchFix {
	/* IE FIX */
	width: 80%;
	left: 10%;
	position: relative;
}
.hideOverflow {
	overflow: hidden;
}
.centerIE {
	position: absolute;
	left: 50%;
	top: 50%;
	justify-items: center;
	justify-content: center;
	align-content: center;
	transform: translate(-50%, -50%);

}
.imWhite {
	background: white;
    border-radius: 10px;
	padding: 20px;
}
.contact-pageR ul li:last-child {
  border-bottom: unset;
}
.g-recaptcha {
	/*transform: scale(.8);
    position: absolute;
    top: -10;
    left: -15;*/
}